PowerEdge 2950 PERC 6/i (Mgia)

Mgia mgiashmera at lavabit.com
Thu Jul 7 11:44:47 CDT 2011


Hi,
> I can only suspect that you are needing help with RHEL or CentOS
> version of the install (correct if needed). I have had less install
> issues with OMSA 6.5 than any version before. Did you preform an
> upgrade or fresh install? If you are using RHEL or CentOS or
> Scientific Linux, you could look at
> http://pjwelsh..com/2011/03/basic-omsa-install-and-useage-with-rhel.html (HERE) for some basic self-promoting install instructions ;) The only interesting part is the need for "yum install srvadmin-all OpenIPMI OpenIPMI-tools dell_ft_install" to *REALLY* get enough to run OMSA.

The install is fine but randomly OMSA does not report acqurate results.
I manage a lot of systems and I found this problem i.e. no storage
controllers found to many installations.

So the issue that I cannot realy rely upon OMSA has anyone experienced
such a weird behavior?
 
> Hope this helps!

Thanks for your response pjwelsh

Mgia




More information about the Linux-PowerEdge mailing list